@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Regular.eot');
    src: url('BrandonText-Regular.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Regular.woff2') format('woff2'),
        url('BrandonText-Regular.woff') format('woff'),
        url('BrandonText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-RegularItalic.eot');
    src: url('BrandonText-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-RegularItalic.woff2') format('woff2'),
        url('BrandonText-RegularItalic.woff') format('woff'),
        url('BrandonText-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-BoldItalic.eot');
    src: url('BrandonText-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-BoldItalic.woff2') format('woff2'),
        url('BrandonText-BoldItalic.woff') format('woff'),
        url('BrandonText-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Bold.eot');
    src: url('BrandonText-Bold.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Bold.woff2') format('woff2'),
        url('BrandonText-Bold.woff') format('woff'),
        url('BrandonText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

